using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using nspLable.Using;

public partial class Product_Trade : System.Web.UI.Page
{
    
    protected void Page_Load(object sender, EventArgs e)
    {

        // ID = Convert.ToInt32(this.Request.QueryString["id"]);
        int ID = 2;
        if (Request.QueryString["id"] != null && Request.QueryString["id"] != "")
        {
            ID = Convert.ToInt32(this.Request.QueryString["id"]);
        }
        if (!IsPostBack)
        {
            if (ID > 0)
            {
                string WSbody = new Principal().GetTemplate("Product_Trade");
                Response.Write(WSbody);
            }
            else
            {
                HttpContext.Current.Response.Write("<script>alert(\""+ID+"\");history.go(-1);</script>");
            }
        }
    }
}
